### Method

# Gtk FilterListModel get_filter

#### Declaration [src]

    GtkFilter*
    gtk_filter_list_model_get_filter (
      GtkFilterListModel* self
    )

#### Description [src]

Gets the `GtkFilter` currently set on `self`.

Gets property | `Gtk.FilterListModel:filter`

#### Return value

Type: `GtkFilter`

The filter currently in use.

The returned data is owned by the instance.
The return value can be `NULL`.